summaryrefslogtreecommitdiff
path: root/app-misc
diff options
context:
space:
mode:
authorroot <root@evil.(none)>2009-05-29 18:11:08 +0300
committerroot <root@evil.(none)>2009-05-29 18:11:08 +0300
commit4aea31fb46e2b208784f0e1ed587b5c5bb42b76d (patch)
tree51bec46e28a164a1afc5e73348fb4bdc5c340fe1 /app-misc
parent524a018c4e947a3861552abdb2018a04094b6dcb (diff)
modified: hal-info-99999999.ebuild
Diffstat (limited to 'app-misc')
-rw-r--r--app-misc/hal-info/hal-info-99999999.ebuild26
1 files changed, 26 insertions, 0 deletions
diff --git a/app-misc/hal-info/hal-info-99999999.ebuild b/app-misc/hal-info/hal-info-99999999.ebuild
new file mode 100644
index 0000000..2826f14
--- /dev/null
+++ b/app-misc/hal-info/hal-info-99999999.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-misc/hal-info/hal-info-20090414.ebuild,v 1.1 2009/04/18 17:41:28 eva Exp $
+
+inherit eutils
+
+DESCRIPTION="The fdi scripts that HAL uses"
+HOMEPAGE="http://hal.freedesktop.org/"
+SRC_URI="http://hal.freedesktop.org/releases/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sh ~sparc ~x86 ~x86-fbsd"
+IUSE=""
+
+RDEPEND=">=sys-apps/hal-0.5.10"
+DEPEND="${RDEPEND}"
+
+src_compile() {
+ econf
+ emake || die "emake failed"
+}
+
+src_install() {
+ emake DESTDIR="${D}" install || die "install failed."
+}